Loading...
Searching...
No Matches
caf::upstream_msg::drop Struct Reference

Asks the source to discard any remaining credit and close this path after receiving an ACK for the last batch. More...

`#include <upstream_msg.hpp>`

## Public Types

using | outer_type = upstream_msg
| Allows the testing DSL to unbox this type automagically.

## Related Symbols

(Note that these are not member symbols.)
template<class Inspector>
Inspector::result_type | inspect (Inspector &f, upstream_msg::drop &)

## Detailed Description

Asks the source to discard any remaining credit and close this path after receiving an ACK for the last batch.

The documentation for this struct was generated from the following file:

- /build/actor-framework-Z9pIPl/actor-framework-0.17.6/libcaf_core/caf/upstream_msg.hpp